mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Describes the operand type of Microsoft intermediate language (MSIL) instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit integer branch target.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit metadata token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit integer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 64-bit integer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit metadata token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  No operand.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("This API has been deprecated.")
  System.Reflection.Emit.OperandType To be added

  The operand is reserved and should not be used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 64-bit IEEE floating point number.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit metadata signature token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit metadata string token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is the 32-bit integer argument to a switch instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a FieldRef, MethodRef, or TypeRef token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit metadata token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is 16-bit integer containing the ordinal of a local variable or an argument.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is an 8-bit integer branch target.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is an 8-bit integer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is a 32-bit IEEE floating point number.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added

  The operand is an 8-bit integer containing the ordinal of a local variable or an argumenta.